Error while executing gem

Ravi's Avatar

Ravi

14 Jan, 2013 03:45 AM

Hi All,

I have installed Instant Rails 2.0 . While trying to upgrade rubygems I run the command gem install update. It fails giving following error.

C:\Users\Owner\Downloads\InstantRails-2.0-win\rails_apps>gem install update
ERROR: While executing gem ... (Gem::RemoteSourceException)

HTTP Response 302 fetching http://gems.rubyforge.org/yaml

Also it is giving same error while execuing gem update -- system.

Thanks in advance.

Ravi

  1. Support Staff 2 Posted by Nick Quaranto on 20 Feb, 2013 01:09 AM

    Nick Quaranto's Avatar

    Hey there,

    I'd try using RailsInstaller instead on Windows:

    http://railsinstaller.org/

  2. Nick Quaranto closed this discussion on 20 Feb, 2013 01:09 AM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac